{
    "usingComponents": {},
    "navigationBarTitleText": "会议列表",
    "navigationBarBackgroundColor": "#2867B6",
    "navigationBarTextStyle": "white",
    "enablePullDownRefresh": true,
    "onReachBottomDistance": 50
}